{
  "uni-app": {
    "scripts": {
      "build:test": {
        "title": "build:test",
        "env": {
          "UNI_PLATFORM": "h5",
          "H_NODE_ENV": "development",
          "H_BASE_URL": "https://wx.hw.hongweisoft.com/parking",
          "H_WXAPPID": "wx6e9cdf7a0ee8a51b",
          "DESCRIBE": "测试环境"
        }
      },
      "build:pro": {
        "title": "build:pro",
        "env": {
          "UNI_PLATFORM": "h5",
          "H_NODE_ENV": "production",
          "H_BASE_URL": "https://parking.pdzhtc.com",
          "H_WXAPPID": "wx45c3cf2b632f5fd5",
          "DESCRIBE": "正式环境"
        }
      }
    }
  },
  "dependencies": {
    "vue-jsonp": "^2.0.0",
    "weixin-js-sdk": "^1.6.0"
  }
}
